<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUser10 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUser10 Interface

The following tables list the members exposed by IEdmUser10.

# Public Properties

| Name | Description
--- | --- | ---
| Email | Gets this user's e-mail address.

Top

# Public Methods

| Name | Description
--- | --- | ---
| GetUserDataEx | Gets information about this user.
| SetUserDataEx | Sets information about this user.

Top

# See Also

####

IEdmUser10 Interface
EPDM.Interop.epdm Namespace